package com.yeejoin.amos.maintenance.business.vo;

import com.yeejoin.amos.maintenance.dao.entity.PointClassify;

import java.util.List;

public class PointClassifyVo extends PointClassify {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private List<PointInputItemVo> pointInputItemVo;

	public List<PointInputItemVo> getPointInputItemVo() {
		return pointInputItemVo;
	}

	public void setPointInputItemVo(List<PointInputItemVo> pointInputItemVo) {
		this.pointInputItemVo = pointInputItemVo;
	}
}
